@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

/* 
IHS Markit CSS - This CSS is used by multiple help systesm. The current standardized copy is located here: 
http://caldtd475fz1/Tech_Docs/IHS-Markit.css
*/

/* 
Global Reset 
*/

em,i
{ font-style: italic;
}

*
{
	letter-spacing: -1px;
	font-family: Arial, sans-serif;
	font-style: normal;
	line-height: 108%;
	/*margin-left: 40px;*/
}

/* 
Heading Styles 
*/

h1,h2,h3,h4,h5
{
	font-weight: bold;
	line-height: 110%;
	color: #009697;
}

h1
{
	margin-top: 24px;
	border-bottom-color: #009697;
	border-bottom-width: 1px;
	border-bottom-style: Solid;
	font-size: 19px;
}

h2,.NotInContents
{
	margin-top: 19px;
	margin-bottom: 2px;
	font-size: 15px;
	text-decoration: none;
}

h3,h4,h5
{
	margin-top: 16px;
	margin-bottom: 2px;
	margin-left: 72px;
}

p.Task_Heading
{
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 2px;
}

/* 
Paragraph Styles 
*/

p
{
	margin-top: 16px;
	line-height: 115%;
	color: #424949;
	font-size: 13px;
}

h1 + p	/* Increase margin in first line of text after heading 1 */
{
	margin-top: 2px;
}

p.indent
{
	margin-top: 8px;
	margin-left: 46px;
}

/* 
Note and Tip Style 
*/

p.note,p.tip
{
	padding-top: 10px;
	padding-bottom: 10px;
	text-indent: -3px;
	margin-left: 70px;
	margin-top: 12px;
	line-height: 125%;
}

p.note
{
	background: url('note.png') 0px -1px;
	background: url('note.png') no-repeat;
	padding-left: 40px;
}

p.note:before,p.tip:before
{
	font-weight: bold;
	font-variant: small-caps;
}

p.note:before
{
	content: "Note: ";
}

p.tip
{
	background: url('Tip.png') 0px -1px;
	background: url('Tip.png') no-repeat;
	padding-left: 40px;
}

p.tip:before
{
	content: "Tip: ";
}

/* 
Bullet Styles 
*/

p.bullet_under_step	/* Bullet used in steps to align under numbered step */
{
	margin-left: 48px;
	margin-top: 8px;
	background: url('bullet.png') -2px 0px;
	background: url('bullet.png') no-repeat;
	padding-left: 15px;
	text-indent: 1px;
}

p.bullet_step	/* Used for single step procedures, and optional steps within multi-step procedures */
{
	margin-left: 40px;
	margin-top: 10px;
	background: url('pointer.png') -4px 0px;
	background: url('pointer.png') no-repeat;
	padding-left: 20px;
	text-indent: .8px;
	line-height: 115%;
	font-size: 13px;
}

/* 
List Styles 
*/

li,td,th
{
	color: #424949;
}

ol
{
	margin-left: 5px;
	font-size: 13px;
}

ol.li
{
	margin-top: 8px;
	padding-left: 15px;
	text-indent: .8px;
	line-height: 115%;
}

ul
{
	font-size: 13px;
}

ul.li
{
	list-style: square;
	margin-top: 4px;
	margin-left: 10px; /* moved down 10 px */
	padding-left: 5px;
	text-decoration: none;
}

/* 
Link Styles 
*/

a:link
{
	font-weight: normal;
	color: #4141ff;
}

.link-list-popup ul li a:hover
{
	background-color: #FFFFCC;
	border: none;
	color: #000000;
}

/* 
MACAP STYLES 
*/

/* MADCAP: DropDown Text */

MadCap|dropDownHotspot
{
	margin-left: 40px;
	margin-top: 16px;
	font-weight: bold;
	line-height: 110%;
	color: #4141ff;
	font-size: 13px;
	margin-top: 11px;
	margin-bottom: 8px;
}

/* MADCAP: Image Hover */

img
{
	mc-thumbnail: hover;
	mc-thumbnail-min-width: 10px;
}

img.No_Thumbnail
{
	mc-thumbnail: none;
}

/* MADCAP: Related Topics */

MadCap|relatedTopics
{
	color: #4141ff;
}

.relatedTopics:link
{
	color: #4141ff;
	text-decoration: none;
	border-bottom: none;
	font-weight: bold;
}

.relatedTopics,.relatedTopics + a
{
	margin-left: 15px;
	margin-top: 11px;
	text-decoration: none;
	color: #4141ff;

}

.link-list-popup ul li a
{
	color: #4141ff;
	text-decoration: none;
}

.link-list-popup ul li:hover
{
	background-color: #FFFFCC;
	border: solid 1px #FFFFCC;
}

MCPopupThumbnailLink,MCPopupThumbnailHover
{
	text-decoration: none;
}

.relatedTopics
{
	color: #009697;
}

